import React from 'react'
import { View, Text, Pressable, StyleSheet, Image } from 'react-native';

export const AccesoNoAutorizado = () => {


  return (
    <View style={style.container}>
         <Image style={style.images}
        source={{
          uri: 'https://www.elcomercio.com/wp-content/uploads/2021/10/captura.jpg'
        }}
      />
      <Text style={style.titulo}>Acceso no autorizado</Text>
      <Text>No tiene permisos para acceder a esta pantalla</Text>
      <Text style={style.negrita} >-------------  o  --------------</Text>
      <Pressable style={style.btn} ><Text>Regresar a la Pantalla principal</Text></Pressable>
    </View>
  )
}

const style = StyleSheet.create({
  container: {
    width: '100%',
    height: '100%',
    justifyContent: 'center',
    alignItems: 'center',
    backgroundColor: 'white',
  },
  titulo: {
    fontSize: 20,
  },
  images: {
    width: 180,
    height: 255,
  },
btn: {
  width: 250,
  height: 50,
  backgroundColor: 'yellow',
  justifyContent: 'center',
  alignItems: 'center',
  padding: 10,
},
negrita: {
  fontWeight: 'bold',
  margin: 12,
}
});
