'use strict';
import React from 'react'
import QRCodeScanner from 'react-native-qrcode-scanner';
import { RNCamera } from 'react-native-camera';
export interface CodigoQrProps {
    on: (data:any) => void;
}
export const CodigoQr = ({on}:CodigoQrProps) => {
  
    return (
        <QRCodeScanner
            onRead={on}
            flashMode={RNCamera.Constants.FlashMode.off}
            showMarker={true}
            reactivate={true}
            cameraStyle={{ height: "100%", width: "100%" }}
        />
    )
}


